/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi MHM Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        2.6.4.4
*/
 
@import url("../Divi/style.css");
 
/* Custom Styles */

.et_header_style_left .logo_container {
    height: auto;
    width: 120px;
}
.no-mb {
    margin-bottom: 0;
}
#content-area a:hover {
    text-decoration: underline;
}
.et_pb_sum,
.et_pb_pricing li a,
.et_pb_pricing_table_button,
.et_overlay:before,
.et_pb_member_social_links a:hover,
.woocommerce-page #content input.button:hover .et_pb_widget li a:hover,
.et_pb_bg_layout_light .et_pb_promo_button,
.et_pb_bg_layout_light.et_pb_module.et_pb_button,
.et_pb_bg_layout_light .et_pb_more_button,
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active,
.et_pb_gallery .et_pb_gallery_pagination ul li a.active,
.et_pb_contact_submit,
.et_pb_bg_layout_light .et_pb_newsletter_button {
    color: #2a6291;
}
.et_pb_button {
    padding-bottom: 0.3em!important;
}
.button_donate.et_pb_button {
    background: #4c994c;
    border: 0;
    color: white!important;
    display: block;
    padding-bottom: .6em!important;
    padding-top: .6em;
    text-align: center;
    width: 100%;
}
.button_donate.et_pb_button:hover {
    background: #236923;
    border: 0;
    color: black;
}
.need-prayer {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-size: 150%;
}
#home_broadcast-slider {
    overflow: inherit;
    position: relative;
}
.home_connect {
    background: white;
    display: none;
    padding: 15px;
    position: absolute;
    right: -3px;
    top: -50px;
    z-index: 2;
}
.home_connect h3 {
    color: #666!important;
    font-size: 20px;
    display: none;
    padding-bottom: 0;
}
.home_connect .et-social-icons {
    padding: 0;
}
.home_connect .et-social-icons li {
    margin-left: 15px;
}
.home_connect .et-social-icons a {
    font-size: 20px;
}
h3.home_broadcast-messageTitle {
    color:rgba(255,255,255,.75)!important;
}
#home_broadcast-slider .et_pb_button:hover,
.home .et_pb_slide_description .et_pb_button:hover,
#post-134 .et_pb_button:hover {
    background: white;
    color: black;
}
.home .et_pb_slide_description {
    padding: 12% 8%;
}
.home .et_pb_slider .et_pb_container {
	width: 100%;
}
#hero-slider .et_pb_slide_description .et_pb_slide_title {
    font-size: 34px!important;
    line-height: 1.2em;

}
#home_email {
    text-align: center;
}
.et_pb_widget a {
    color: #666;   
}
.et_pb_widget a:hover {
    color: #2a6291;
}
.et_left_sidebar #left-area {
    margin-bottom: 28px;
}
.et_pb_widget a {
    color: #2a6291;
}
.js-tubepress-gallery-263390359 .tubepress-normal-player {
    display: none;
}
.tubepress-meta-group {
    line-height: 1.6em;
}
.tubepress-meta-group, .js-tubepress-meta-outer {
    margin-top: 10px!important;
}
.tubepress-big-title {
    color: #2a6291;
    font-size: small;
    position: absolute;
    top: 102.5%;
    z-index: 10;
}
.tubepress-pagination-centered {
    margin-top: 30px;
}
#post-110 .tubepress-normal-player {
    margin-bottom: 0;
    margin-top: -60.9375%!important;
}
#post-110 #js-tubepress-player-detached- {
    margin-top: 60.9375%!important;
}
#post-110 .et_pb_section:first-of-type {
    padding: 0;
}
.about-photo {
    padding-bottom: 30px;
}
.page-id-285 h1.entry-title.main_title{
    display: none;
}
.page-id-333 section.et_pb_fullwidth_header.et_pb_section_parallax {
    height: calc(100vh - 100px);
}
.page-id-333 h3,
.page-id-333 h4 {
    line-height: 1.4em;
}
#noun-project_info {
    display: none;
}
#sidebar .et-social-icons,
.et_pb_widget .et-social-icons {
    float: left;
}
#sidebar .et-social-icons li:first-of-type {
    margin-left: 0;
}
#sidebar .et-social-icons a {
    text-decoration: none;
}
.gform_button {
    color: #2a6291;
    cursor: pointer;
    position: relative;
    padding: 0.3em 1em;
    border: 2px solid #2a6291;
    border-radius: 3px;
    background: transparent;
    font-size: 20px!important;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.gform_button:hover {
    background: #2a6291;
    color: white;
    /*padding: 0.3em 2em 0.3em 1em;*/
    border: 2px solid transparent;
}
.gform_button:after {
    position: absolute;
    margin-left: -1em;
    opacity: 0;
    font-size: 32px;
    line-height: 1em;
    content: "\35";
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
.gform_button:hover:after {
    margin-left: 0;
    opacity: 1;
}
.gform_wrapper .top_label .gfield_label {
    color: #2a6291;
}
#gform_fields_1 {
    padding: 0!important;
}
.boom_bar {
    -webkit-animation-name: fadeBottom;
    animation-name: fadeBottom;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.boom_bar-inner-container {
    margin: 10px auto 15px;
}
.boom_bar_close {
    font-size: 200%!important;
    right: 20px!important;
}
#boom_bar-323 .boom_bar-text {
    font-size: 18px;
    margin-left: 20px;
    text-align: left;
} 
#boom_bar-323 .boom_bar-text a {
    font-size: 18px;
    text-decoration: underline;
}
#boom_bar-323 .boom_bar-text a:hover {
    text-decoration: none;
}


@media screen and (max-width: 600px) {
	#footer-info a {
		display: block;
	}
	span.bullet {
		display: none;
	}
}
@media screen and (min-width: 601px) {
    .et_header_style_left .logo_container {
        width: 260px;
    }
    .et-fixed-header .logo_container {
        margin-top: -8px;
        width: 230px;
    }
    .et_pb_fullwidth_header {
        padding: 100px 0;
    }
    .tubepress-big-title {
        font-size: medium;
    }
    .single-post .et_pb_fullwidth_header {
        padding: 15% 0;
    }
}
@media screen and (min-width: 768px) {
    #hero-slider .et_pb_slide {
        background-image: url(http://machammond.org/wp-content/uploads/2016/04/home-headerBlue.jpg);
    }
	#hero-slider .et_pb_slide_description {
		float: left;
		width: 60%;
		text-align: left;
	}
    #home_broadcast-slider {
        border: 3px solid white;
        margin-top: -15%;
    }
    .home_connect {
        display: inherit;
        padding: 10px 10px 5px 10px;
    }
    .page-id-333 .header-content {
        margin-top: 18%!important;
    }
    #boom_bar-323 .boom_bar-text {
        margin-left: auto;
        text-align: center;
    } 
    .tubepress-big-title {
        font-size: large;
    }
    .about-photo {
        padding-right: 30px;
        width: 50%;
    }
}
@media screen and (min-width: 981px) {
    .home .et_pb_slide_description {
        padding: 12% 8% 15%;
    }
    .home_connect {
        padding: 15px;
        right: -5px;
        top: -58px;
    }
    .home_connect h3 {
        display: inline-block;
        margin-left: 3px;
    }
    #hero-slider .et_pb_slide {
        padding-left: 10%;
        padding-right: 10%;
    }
    #hero-slider .et_pb_slide_description .et_pb_slide_title,
    .header-content h1 {
        font-size: 54px!important;
    }
    #hero-slider .et_pb_slide_description {
        padding-left: 0;
        padding-right: 0;
    }
    .et_left_sidebar #left-area {
        margin-bottom: 0;
    }
    #home_broadcast-slider {
        border: 5px solid white;
    }
    .header-large,
    #home_broadcast-slider .et_pb_slide_description .et_pb_slide_title {
        font-size: 40px!important;
    }
}
@media screen and (min-width: 1200px) {
    .entry-featured-image-url {
        float: left;
        margin: 0 5% 5% 0;
        width: 40%;
    }
}
@media screen and (min-width: 1281px) {
    .et_header_style_left .logo_container {
        width: 450px;
    }
    .et-fixed-header .logo_container {
        margin-top: -8px;
        width: 400px;
    }
}